<h1 style="text-align: center;"> Datos de Usuario</h1>
<hr>

<div class="componente">
    <table class="table table-dark">
        <tbody>
            <tr>
                <th scope="row">Nombre:</th>
                <td>{{nombre}}</td>
            </tr>
            <tr>
                <th scope="row">Identificacion:</th>
                <td>{{identificacion}}</td>
            </tr>
            <tr>
                <th scope="row">Celular:</th>
                <td>{{celular}}</td>
            </tr>
            <tr>
                <th scope="row">Email:</th>
                <td>{{email}}</td>
            </tr>
            <tr>
                <th scope="row">Departamento:</th>
                <td>{{departamento}}</td>
            </tr>
            <tr>
                <th scope="row">Ciudad:</th>
                <td>{{ciudad}}</td>
            </tr>
            <tr>
                <th scope="row">Barrio:</th>
                <td>{{barrio}}</td>
            </tr>
            <tr>
                <th scope="row">Dirección:</th>
                <td>{{direccion}}</td>
            </tr>
            <tr>
                <th scope="row">Salario:</th>
                <td>{{salario}}</td>
            </tr>
            <tr>
                <th scope="row">Otros Ingresos:</th>
                <td>{{otrosIngresos}}</td>
            </tr>
            <tr>
                <th scope="row">Gastos Mensuales:</th>
                <td>{{mensuales}}</td>
            </tr>
            <tr>
                <th scope="row">Gastos Financieros:</th>
                <td>{{financieros}}</td>
            </tr>
            <tr class="col-auto text-center">
                <th scope="row" colspan="2" style="text-align: center;"><button class="btn btn-danger" (click)="Salir()">Cerrar Sesión</button> </th>
            </tr>
        </tbody>

    </table>
</div>